Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cannot connect to ANI server: ANI Server 5.0-ciscoworks

Hi,

Cannot connect to ANI server: ANI Server 5.0-ciscoworks . Verify that ANIServer5.0-ciscoworks is running and restart Campus Manager.

Im getting this error while im trying to open Topology Services.

Im running LMS 2.6 and my CM is 4.0.1. Do i need to upgrade my CM in order to connect to ANI server. I've tried to run pdshow and below is my ANI ouput.

Process= ANIServer

State = Running with busy flag set

Pid = 2660

RC = 0

Signo = 0

Start = 10/15/2008 2:42:35 PM

Stop = Not applicable

Core = Not applicable

Info = ANIServer started.

Thanks,

Reymon

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Cannot connect to ANI server: ANI Server 5.0-ciscoworks

It is not possible to have LMS 2.6 and Campus Manager 4.0.1. Double-check your Campus Manager version.

2 REPLIES
Cisco Employee

Re: Cannot connect to ANI server: ANI Server 5.0-ciscoworks

It is not possible to have LMS 2.6 and Campus Manager 4.0.1. Double-check your Campus Manager version.

Community Member

Re: Cannot connect to ANI server: ANI Server 5.0-ciscoworks

Hi Clarke,

Thanks. I just upgrade my campus manager and it did work.

Regards,

220
Views
0
Helpful
2
Replies
CreatePlease to create content